These are chat archives for canjs/canjs

2nd
Sep 2017
Frank Lemanschik
@frank-dspeed
Sep 02 2017 10:31
i always run into problems can some one tell how to use stuff like bootstrap4 wich requires Tether and Popper.js and such modules to work ?
i feel like adding meta tags endless to package.json steal and it don't works :)
i think there should be a way like import Tether from 'tether/dist/tether'
and let that simply work :D